Subject: [sidr] sidr move to Tue 1300 (was Re: possible wg time slot change)

From: Sandra Murphy <[email-masked]>
Date: Tue, 8 Nov 2011 18:25:33 -0500

PKIX did cancel their 1300 Tue time slot yesterday.  The routing ADs 
approved moving the sidr wg to that time slot and requested the 
secretariat to make the move.  (I presume that makes it a done deal.)

This all came up after the final agenda was printed and the move is not 
yet reflected on the agenda page.  So you might need to keep track on your 
own.

--Sandy, speaking as wg chair

On Fri, 28 Oct 2011, Sandra Murphy wrote:

> To accommodate our Tech Advisor, we are investigating a sidr move to an early 
> day in the week.
>
> There's a good possibility that we'll move to Mon afternoon in place of cuss 
> or opsec.  That would mean that an hour of the agenda would still be on Fri.
>
> There's a remote possibility that we'll move the entire agenda to Tue at 1pm 
> if another wg cancels.
>
> Moving pends approval of respective ADs etc.
>
> But thought you might like notice.
>
> --Sandy
>
>

---

From: Samuel Weiler <[email-masked]>
Date: Sun, 13 Nov 2011 18:10:46 -0500 (EST)

Resending this to make sure that it pops to the top of everyone's 
mailbox now that we have our paper agendas in hand.

On Tue, 8 Nov 2011, Sandra Murphy wrote:

> PKIX did cancel their 1300 Tue time slot yesterday.  The routing ADs approved 
> moving the sidr wg to that time slot and requested the secretariat to make 
> the move.  (I presume that makes it a done deal.)
>
> This all came up after the final agenda was printed and the move is not yet 
> reflected on the agenda page.  So you might need to keep track on your own.
>
>> To accommodate our Tech Advisor, we are investigating a sidr move to an 
>> early day in the week.
>> 
>> There's a good possibility that we'll move to Mon afternoon in place of 
>> cuss or opsec.  That would mean that an hour of the agenda would still be 
>> on Fri.
>> 
>> There's a remote possibility that we'll move the entire agenda to Tue at 
>> 1pm if another wg cancels.
>> 
> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr
>
>